Support » Plugin: Adminimize » [Plugin: Adminimize] Am I need to Upload to mu-plugins?

  • Am I need to upload the plugin files to mu-plugins If I use version 3.1 (Multisite )?

    Does any body use it on 3.1 version?
    Thanks !

  • The topic ‘[Plugin: Adminimize] Am I need to Upload to mu-plugins?’ is closed to new replies.